## r-cran-gbrd 0.4

=== DESCRIPTION ===
Package: gbRd
Type: Package
Title: Utilities for processing Rd objects and files
Version: 0.4-11
Date: 2012-01-04
Author: Georgi N. Boshnakov
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Description: Provides utilities for processing Rd objects and files.
        Extract argument descriptions and other parts of the help pages
        of functions.
Depends: tools
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2012-10-01 09:06:44 UTC; mcbssgb2
Repository: CRAN
Date/Publication: 2012-10-01 12:27:21

## r-cran-gbrd 0.4-11

=== debian/changelog ===
r-cran-gbrd (0.4-11-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 16:13:05 +0200

r-cran-gbrd (0.4-11-1) unstable; urgency=medium

  * Initial release (closes: #931925)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 14:10:18 +0200

=== debian/control ===
Source: r-cran-gbrd
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gbrd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gbrd.git
Homepage: https://cran.r-project.org/package=gbRd
Rules-Requires-Root: no

Package: r-cran-gbrd
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for processing Rd objects and files
 Provides utilities for processing Rd objects and files.
 Extract argument descriptions and other parts of the help pages
 of functions.

## r-cran-gbrd 0.4.12

=== DESCRIPTION ===
Package: gbRd
Type: Package
Title: Utilities for Processing Rd Objects and Files
Version: 0.4.12
Authors@R: c(
    person(given = c("Georgi", "N."), "Boshnakov", role = c("aut", "cre"),
           email = "georgi.boshnakov@manchester.ac.uk"),
    person("R Core Team", role = c("cph"),
           comment = "Extracted some non-exported functions from base R")
  )
Description: Provides utilities for processing Rd objects and files.
  Extract argument descriptions and other parts of the help pages of
  functions.
Imports: tools
License: GPL (>= 2)
LazyLoad: yes
NeedsCompilation: no
Packaged: 2024-05-18 09:01:23 UTC; Georgi
Author: Georgi N. Boshnakov [aut, cre],
  R Core Team [cph] (Extracted some non-exported functions from base R)
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2024-05-18 09:20:02 UTC

=== debian/changelog ===
r-cran-gbrd (0.4.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 21 May 2024 08:52:13 +0900

=== debian/control ===
Source: r-cran-gbrd
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gbrd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gbrd.git
Homepage: https://cran.r-project.org/package=gbRd
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-gbrd
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for processing Rd objects and files
 Provides utilities for processing Rd objects and files.
 Extract argument descriptions and other parts of the help pages
 of functions.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gbRd_([-\d.]*)\.tar\.gz
